export enum FirebasePath {
  CATEGORIES = "categories",
  QUESTIONS = "questions",
  ROUNDS = "rounds",
  PRICES = "prices",
  USERS = "users",
  GAME_DATA = "game",
  CURRENT_ROUND = "currentRound",
  CURRENT_PRICE = "currentPrice",
  ACTIVE_USER = "activeUser",
  IS_CAT_IN_A_BAG = "isCatInABag",
  IS_AUCTION_QUESTION = "isAuctionQuestion",
  SHARED_URL = "url",
  ACTIVE_GAME_SCREEN = "activeGameScreen",
  IS_QUESTION_SHOW = "isQuestionShow",
  IS_ANSWER_BAN = "isAnswerBan",
  USER_AUCTION_BID = "auctionBid",
  USER_SUPER_GAME_ANSWER = "auctionAnswer",
  IS_DEMO_AVAILABLE = "isDemoSpinAvailable",
  IS_SPIN_STARTED = "isSpinStarted",
  IS_FIRST_TIME_SPIN_AVAILABLE = "isFirstTimeSpinAvailable",
  SUPER_GAME = "superGame",
  QUESTION = "question",
  ANSWER = "answer",
  THEME = "theme",
}
